#PopUpCalendar {position:absolute;display:none;background-color: #FFFFFF; border: 1px none #000000; } 
#monthSelector {width:181px; height:27px; overflow: visible; visibility:inherit;}
#monthSelector {margin:0; padding:0;}
#monthDays {width:200px; height:17px; font-size:10px;overflow: visible; visibility:inherit; background-color: #FFFFFF; border: 1px none #000000;}
.caltable {width:200px;text-align:center;border:1px solid #7695B2;}
.caltable a {text-decoration:none;}
a.arrow{color:white; font-size:16px; text-decoration:none;font-weight:bold;}
a.arrow:link, .arrow a:visited  {color:white;}
.dropdown{font-family:"MS Sans Serif"}
.weekend {background-color: #EDF2FB;}